enigma2-plugin.inc: fix upgrades from enigma2-plugins 4.3.0
[opendreambox.git] / meta-opendreambox / recipes-connectivity / openssl /
drwxr-xr-x   ..
-rw-r--r-- 2917 libssl.inc
drwxr-xr-x - libssl0.9.8-0.9.8zf
-rw-r--r-- 837 libssl0.9.8_0.9.8zf.bb